View Issue Details

IDProjectCategoryView StatusLast Update
0000067SOGoWeb Calendarpublic2009-08-11 11:58
Reporterludovic Assigned Tofrancis  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.0.4 
Summary0000067: Removing an attendee from a meeting doesn't remove the meeting from the user's calendar
Description

Summary says all.

It works in Lightning.

TagsNo tags attached.

Activities

francis

francis

2009-07-17 13:34

administrator   ~0000027

See http://mtn.inverse.ca/revision/diff/01bf1d89cd94ea18b92612c7cdf2f88d80cd7d93/with/6aaedc14bdf14bbd2d4349b28598b7e1458a51e4

francis

francis

2009-08-11 11:58

administrator   ~0000073

There was still a problem for an event with only one attendee. It's now fixed.

See http://mtn.inverse.ca/revision/info/00ac31b5372de5deb01c919e39d6eacc4a512125

Issue History

Date Modified Username Field Change
2009-07-16 15:49 ludovic New Issue
2009-07-17 13:34 francis Note Added: 0000027
2009-07-17 13:34 francis Status new => resolved
2009-07-17 13:34 francis Fixed in Version => 1.0.4
2009-07-17 13:34 francis Resolution open => fixed
2009-07-17 13:34 francis Assigned To => francis
2009-08-11 11:58 francis Note Added: 0000073